Subject: Query

From: [email-masked] (super dave?)
Date: Tue, 14 Sep 1993 11:09:01 -0500 (EDT)

I am trying to retrieve stuff from a database by using libpq. I typed in the
example from the manual (p. 120), and it works fine. The statement:

PQexec ("retrieve portal eportal (EMP.all)") 

in the C program works fine, but I need to retrieve attributes based on a
comparison, and the statement

PQexec ("retrieve portal eportal (EMP.all) where EMP.whatever = etc...

doesn't seem to be the correct syntax. There doesn't seem to be a clear
example of how to do this in the book. If anyone understands what I'm trying
to convey, some help would be appreciated.